Using Bundler with RubyMotion

If you don't have a RubyMotion app yet, generate one.
$ motion create myapp
$ cd myapp
You'll need to create a Gemfile. Here we're using bubblewrap.
gem 'bubble-wrap'
Then, set up your Rakefile to require your bundled gems at compile time. Add this to the top of the file, right beneath the line require 'motion/project'
require 'bundler'

Bundler.require
Next, install your dependencies:
$ bundle install
Now you can just compile your app as normal.
$ rake
Fork me on GitHub
Docs: v0.9 v1.0 v1.1 v1.2 v1.3 v1.5 v1.6